<div class="content">
  <div class="col-md-9 col-sm-9 col-lg-4">
    <div class="row">
      <div class="col-md-6 col-sm-6 col-6 col-lg-9">
        <img src="assets/img/Logo.png" width="150px" class="mb-3" alt="">
      </div>
      <div class="col-md-6 col-sm-6 col-6 col-lg-3 text-right">
        <i class="fa fa-lock fa-20"></i>
      </div>
    </div>
    <form (ngSubmit)="onLogin()" [formGroup]="formLoginUser" ngNativeValidate="false">
      <div class="form-group">
        <input type="email" class="form-control form-control-lg inputTrans" autocomplete="false"formControlName="email" placeholder="Email" [ngClass]="{'is-invalid': !formLoginUser.get('email').valid, 'is-valid': formLoginUser.get('email').valid}">
        <span *ngIf="!formLoginUser.get('email').valid" class="invalid-feedback" >
          Ingrese su email.
        </span>
      </div>
      <div class="form-group">
        <input type="password" formControlName="password" class="form-control form-control-lg inputTrans" placeholder="Password" [ngClass]="{'is-invalid': !formLoginUser.get('password').valid, 'is-valid': formLoginUser.get('password').valid}">
        <span *ngIf="!formLoginUser.get('password').valid" class="invalid-feedback">
          Ingrese su contraseña.
        </span>
      </div>
      <div class="form-group form-check">
        <input type="checkbox" class="form-check-input" id="exampleCheck1" autocomplete="false">
        <label class="form-check-label text-white" for="exampleCheck1">Mantener sesión activa </label>
      </div>
      <button [disabled]="!formLoginUser.valid" class="btn btn-info btn-lg btn-width">INICIAR SESIÓN</button>
    </form>
  </div>
</div>